@-webkit-keyframes fadeOut{
	from{
		opacity:0;
	}
	
	to{
		opacity:1;
	}
}

@keyframes fadeOut{
	from{
		opacity:0;
	}
	
	to{
		opacity:1;
	}
}

@-webkit-keyframes slideDown{
	from{
		opacity:0;
		-webkit-transform:translate3d(0, -30px, 0);
	}
	
	to{
		opacity:1;
		-webkit-transform:translate3d(0,  0, 0);
	}
}

@keyframes slideDown{
	from{
		opacity:0;
		transform:translate3d(0, -30px, 0);
	}
	
	to{
		opacity:1;
		transform:translate3d(0,  0, 0);
	}
}

@-webkit-keyframes openUp{
	from{
		height:0;
	}
	
	to{
		height:100%;
	}
}